﻿/* Configurações de resumo de diplomas */

  .truncateResumo {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical; 
}


/* Configurações de tamanhos de container */
.stretchContent {
width: -webkit-fill-available;    
}

.reducedContent {
width: 90%;    
}

.vigenciacondicionadaContent {
width: 85%;    
}